
/*--- WRITE YOUR CSS HERE ---*/

#main h1 {
	font-size: 4.4rem;
	/*color: #000;*/
	/*background-color: #fff;*/
}

#main .dek {
	color: #ed1c24;
	/*background-color: #fff;*/
}

.dvz-content .section-break:first-line {
    font: 20px "BWHaasText-75Bold", Helvetica, Arial, sans-serif;
    color: #ed1c24;
}

#main .byline-feat {
	/*color: #000;*/
	/*background-color: #fff;*/
}

#main p a {
	border-bottom: 2px solid #ed1c24;*/
}

.dvz-content .pullquotes {
    font: 2.2em/3.2rem "TiemposText-Semibold", "Georgia", "Cambria", "Times New Roman", "Times", serif, serif;
    position: relative;
    width: 58%;
    max-width: 48rem;
    margin: 1em auto;
    color: #000;
    padding: 1em 0;
    border-top: 0px solid rgba(0, 0, 0, 0.1);
    border-bottom: 0px solid rgba(0, 0, 0, 0.1);
    text-align: center;
}